
Redmine - Defect #4033

wrap a displayed image in a link in wiki pages

2009-10-15 10:14 - Dario Laera

Status: Closed Start date: 2009-10-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

With redmine 0.8.4 I was able to put an image in a wiki page and make it a link to an url with this  code:

"!model_800.png!":http://lifeserver/attachments/21/model.svg

 With redmine 0.8.5 the same code don't display the image but just the link with this text "!/attachments/download/19!", which is the

link of the image I want to display without the filename.

Associated revisions

Revision 2962 - 2009-10-24 14:19 - Jean-Philippe Lang

Adds a test for attached image inside a link (#4033).

History

#1 - 2009-10-24 14:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

The correct syntax is without the double quotes:
